> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://contentful.com/developers/docs/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://contentful.com/developers/docs/_mcp/server.

# Get a concept scheme

GET https://api.contentful.com/organizations/{organization_id}/taxonomy/concept-schemes/{concept_scheme_id}

Reference: https://contentful.com/developers/docs/references/content-management-api/taxonomy/get-a-concept-scheme

## Authentication

- `Authorization` header (bearer token, required) — Bearer authentication of the form `Bearer <token>`, where token is your auth token.

## Request

### Path parameters

- `concept_scheme_id` (string, required) — The ID of the concept scheme.
- `organization_id` (string, required) — The ID of the organization.

## Response

### 200

OK - Request successful

- `map from string to any`

## Examples

**Response**

```json
{
  "concepts": [
    {
      "sys": {
        "id": "1Py5SjffQHkGGY3dZ02W14",
        "linkType": "TaxonomyConcept",
        "type": "Link"
      }
    }
  ],
  "definition": {
    "en-US": ""
  },
  "prefLabel": {
    "en-US": "Home Products"
  },
  "sys": {
    "createdAt": "2025-08-05T08:27:28.000Z",
    "createdBy": {
      "sys": {
        "id": "7BslKh9TdKGOK41VmLDjFZ",
        "linkType": "User",
        "type": "Link"
      }
    },
    "id": "2s0F7127ajju1AVToMaCtE",
    "organization": {
      "sys": {
        "id": "0D9ZC8rLWiw6x5qizZGiRs",
        "linkType": "Organization",
        "type": "Link"
      }
    },
    "type": "TaxonomyConceptScheme",
    "updatedAt": "2025-08-05T08:27:28.000Z",
    "updatedBy": {
      "sys": {
        "id": "4FLrUHftHW3v2BLi9fzfjU",
        "linkType": "User",
        "type": "Link"
      }
    },
    "version": 0
  },
  "topConcepts": [
    {
      "sys": {
        "id": "1Py5SjffQHkGGY3dZ02W14",
        "linkType": "TaxonomyConcept",
        "type": "Link"
      }
    }
  ],
  "totalConcepts": 1,
  "uri": ""
}
```

**SDK Code**

```android Android
SDK currently doesn't implement this endpoint.
```

```java Java
SDK currently doesn't implement this endpoint.
```

```kotlin Kotlin
SDK currently doesn't implement this endpoint.
```

```swift Swift
We currently don't provide a CMA SDK for this platform.
```

```js-legacy JavaScript (legacy)
Please use the Javascript (Plain client) for this endpoint.
```

```javascript JavaScript
import { createClient } from 'contentful-management'

// Client init
const client = contentful.createClient({
  accessToken: '<content_management_api_key>'
})

const conceptSchme = await client.conceptScheme.get({
   organizationId: '<organization_id>'
  conceptSchemeId: '<conceptScheme_id>',
});
```

```php PHP
SDK currently doesn't implement this endpoint.
```

```ruby Ruby
SDK currently doesn't implement this endpoint.
```

```python Python
SDK currently doesn't implement this endpoint.
```

```.net .NET
csharp
// This client should only be created once per application.
var httpClient = new HttpClient();

var client = new ContentfulManagementClient(httpClient, "<content_management_api_key>", "<space_id>");

// Get a specific concept scheme
var scheme = await managementClient.GetTaxonomyConceptScheme(organizationId, "scheme-id");
```